Bug 47159 - FILTER_README is missing
Summary: FILTER_README is missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-03 17:27 UTC by kop
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-03 17:27:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kop 2001-07-03 17:27:35 UTC
Description of Problem:

The FILTER_README file is not included in the binary rpm.  There's no other
documentation on how to do content filtering.  Perhaps there are other
useful READMEs that are also missing?

Comment 1 Bernhard Rosenkraenzer 2001-07-05 14:54:47 UTC
Fixed in the current version, available at http://rhcontrib.bero.org/



Note You need to log in before you can comment on or make changes to this bug.